.page-header {
  position: relative;
  height: 75vh;
  min-height: 570px;
}
.page-header:after {
  content: "";
  position: absolute;
  bottom: -19px;
  left: 0;
  width: 100%;
  height: 19px;
  background: transparent linear-gradient(270deg, #D02B1E 0%, #7B160D 100%) 0% 0% no-repeat padding-box;
}
.large-products-details {
  padding: 90px 0;
}
.lpd-block .text {
  line-height: 1.9;
}
.nav-tabs {
  justify-content: center;
  border: none;
}
.tab-btn {
  border-bottom: 3px solid transparent;
  padding: 10px 0; 
  font-weight: 600;
  font-size: 23px;
  margin-right: 18px;
  color: #666;
  font-weight: bold;
}
.tab-btn.active {
  border-bottom: 3px solid var(--main-color-dark);
  color: var(--main-color-dark);
}
.tab-view-grid {
  padding: 35px 0;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  grid-gap: 12.52rem;
  gap: 15px;
}
.product-large-card {
  position: relative;
  height: 220px;
  overflow: hidden;
}
.product-large-card:hover .plc-img {
  transform: scale(1.2);
}
.plc-img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.product-large-card .gradient-easing {
  display: flex;
  align-items: end;
  padding: 20px;
}
.product-large-card .title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.1;
}
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
}

@media (max-width: 767.98px) {
  .page-header {
    height: 67vh;
    min-height: 400px;
  }
  .large-products-details {
    padding: 50px 0 35px;
    background: #F7F7F798;
  }
  .product-large-card .gradient-easing {
    padding: 16px;
  }
  .lpd-block .title {
    font-size: 23px;
    line-height: 1.15;
    margin-bottom: 0.8rem !important;
  }
  .lpd-block .text br {
    content: "";
  }
  .lpd-block .text {
    font-size: 16px;
    line-height: 1.6;
  }
  .large-products-container {
    padding: 35px 0;
  }
  .nav-tabs {
    flex-wrap: nowrap;
    overflow-x: auto;
    justify-content: unset;
    /* white-space: nowrap; */
  }
  .tab-view-grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    padding-top: 27px;
  }
  .product-large-card .title {
    font-size: 20px;
  }
  .tab-btn {
    font-size: 16px;
    white-space: nowrap;
    padding: 7px 0;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
  .page-header {
    height: 70vh;
    min-height: 470px;
  }
  .large-products-details {
    padding: 75px 0;
  }
  .lpd-block .title {
    font-size: 30px;
    margin-bottom: 1rem !important;
  }
  .lpd-block .text br {
    content: ""
  }
  .lpd-block .text {
    line-height: 1.8;
    font-size: 18px;
  }
  .tab-btn {
    font-size: 22px;
  }
  .tab-view-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 15px;
  }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
  .lpd-block .text br {
    content: ""
  }
  .tab-view-grid {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 15px;
  }
  .page-header {
    height: 52vh;
    min-height: 470px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) and (max-width: 1399.98px) {
  
}

@media (min-width: 1400px) {
}
